Голосования
Какие услуги Вам требуются?
 
Кто на сайте
Сейчас 2 гостей онлайн
Home

Платформы и Открытые Стандарты

Joomla! может работать на любой операционной системе, включая Windows, большинство дистрибутивов Linux, многие версии Unix, а так OS/X. Для работы Joomla! на сервере должен быть установлен интерпретатор языка PHP, а так же СУБД MySQL для управления базой данных.

Минимальные системные требования:

  • Apache 1.x, 2.x или новее.
  • PHP 4.3 или новее.
  • MySQL 3.23 или новее.
Так же возможна работа системы под управлением других веб-серверов, таких, как Windows IIS, при наличии в них поддержки PHP и MySQL, но в этом случае может понадобиться предварительная настройка такого сервера для правильной работы на нём Joomla!
 

Добавить комментарий


Защитный код
Обновить